import request from '@/utils/request'

export function list() {
    return request({
        url: '/system/province/list',
        method: 'get',
    })
}

export function getProvinceByParent(id) {
    return request({
        url: '/system/province/getProvinceByParent?parent=' + id,
        method: 'get',
    })
}
